#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
#
#    Developers do not need to manually edit POT or PO files.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: opal@debian.org\n"
"POT-Creation-Date: 2006-04-04 12:20-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: boolean
#. Description
#: ../util-vserver.templates:4
msgid "Remove local Vserver guest configurations?"
msgstr ""

#. Type: boolean
#. Description
#: ../util-vserver.templates:4
msgid ""
"Choose this option if you want the /etc/vservers directory, containing  your "
"local Vserver guest configurations, to be removed. If you wish to keep  "
"these configurations, do not choose this option."
msgstr ""

#. Type: boolean
#. Description
#: ../util-vserver.templates:12
msgid "Stop running Vserver guests?"
msgstr ""

#. Type: boolean
#. Description
#: ../util-vserver.templates:12
msgid ""
"Running Vserver guests were detected! If you remove util-vserver without  "
"stopping these vservers they will continue to run and you will not be able  "
"to manage them from the host, unless you reinstall util-vserver.  Choose  "
"this option to stop any running Vserver guests now, otherwise they will  "
"continue to run."
msgstr ""

#. Type: boolean
#. Description
#: ../util-vserver.templates:22
msgid "Automatically handle the starting and stopping of Vserver guests?"
msgstr ""

#. Type: boolean
#. Description
#: ../util-vserver.templates:22
msgid ""
"If you choose this option and add the word 'default' to  /etc/vservers/"
"<vserver-name>/apps/init/mark then those vservers will be started and "
"stopped in the regular system boot sequence. If you do not choose  this "
"option, then you will need to manually start each vserver by running "
"'vserver <vserver-name> start'."
msgstr ""
